<?php
require "Run.php";
require "include/getmkurl.fun.php";
require "include/index_info.inc.php";
	if($userinfo['ver'] == 4)
	{
		if($_GET['cid'] == NULL || $_GET['cid'] == '0')
		{
		$ddtpl = ddtpl('index');
		if($ddtpl != NULL){
			echo UBB(htmlzm($ddtpl,'decode'));
			exit();
			}
		}
	}
	echo UBB($html);